usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/gspell-1.0/
usr/share/gtk-doc/html/gspell-1.0/core-classes.html
usr/share/gtk-doc/html/gspell-1.0/left-insensitive.png
usr/share/gtk-doc/html/gspell-1.0/GspellLanguageChooserDialog.html
usr/share/gtk-doc/html/gspell-1.0/api-index-1-6.html
usr/share/gtk-doc/html/gspell-1.0/api-index-1-4.html
usr/share/gtk-doc/html/gspell-1.0/GspellEntry.html
usr/share/gtk-doc/html/gspell-1.0/language-choosers.html
usr/share/gtk-doc/html/gspell-1.0/right-insensitive.png
usr/share/gtk-doc/html/gspell-1.0/index.html
usr/share/gtk-doc/html/gspell-1.0/up.png
usr/share/gtk-doc/html/gspell-1.0/gspell-1.0.devhelp2
usr/share/gtk-doc/html/gspell-1.0/up-insensitive.png
usr/share/gtk-doc/html/gspell-1.0/spell-checker-dialog.html
usr/share/gtk-doc/html/gspell-1.0/api-index-1-2.html
usr/share/gtk-doc/html/gspell-1.0/api-index-full.html
usr/share/gtk-doc/html/gspell-1.0/annexes.html
usr/share/gtk-doc/html/gspell-1.0/GspellNavigatorTextView.html
usr/share/gtk-doc/html/gspell-1.0/GspellChecker.html
usr/share/gtk-doc/html/gspell-1.0/style.css
usr/share/gtk-doc/html/gspell-1.0/api-reference.html
usr/share/gtk-doc/html/gspell-1.0/GspellTextView.html
usr/share/gtk-doc/html/gspell-1.0/left.png
usr/share/gtk-doc/html/gspell-1.0/GspellLanguageChooserButton.html
usr/share/gtk-doc/html/gspell-1.0/GspellCheckerDialog.html
usr/share/gtk-doc/html/gspell-1.0/intro.html
usr/share/gtk-doc/html/gspell-1.0/GspellNavigator.html
usr/share/gtk-doc/html/gspell-1.0/annotation-glossary.html
usr/share/gtk-doc/html/gspell-1.0/GspellTextBuffer.html
usr/share/gtk-doc/html/gspell-1.0/home.png
usr/share/gtk-doc/html/gspell-1.0/GspellLanguage.html
usr/share/gtk-doc/html/gspell-1.0/GtkTextView-support.html
usr/share/gtk-doc/html/gspell-1.0/GspellLanguageChooser.html
usr/share/gtk-doc/html/gspell-1.0/right.png
usr/share/gtk-doc/html/gspell-1.0/GspellEntryBuffer.html
usr/share/gtk-doc/html/gspell-1.0/object-tree.html
usr/share/gtk-doc/html/gspell-1.0/GtkEntry-support.html
